/***** OVERSIGTSTABELLER *****/
	table#all {
		margin:0;
		border:2px #000 solid;
		padding:0;
		border-collapse:collapse;
	}
	table#all thead {font-size:0.7em;}
	table#all tbody {font-size:0.8em;}
	td.head, td.head a {
		font-weight:bold;
		line-height:25px;
		color:#fff;
		background:#19586d;
		font-family:'Tahoma', sans-serif;
	}
	table#all td {
		min-height:25px;
	}
	table#all tbody td {padding:0 5px;}
	td.A1 {
		background:#19586d;
		color:#fff;
	}
	td.A2 {
		background:#d9d9d9;
		color:#000;
	}

	td.B1 {width:150px;}
	td.B2, td.B5 {
		width:60px;
	}
	td.B3 {width:100px;}
	td.B4 {width:200px;}

	table#all a {
		border:none;
		font-weight:bold;
	}
	table#all a:hover {
		color:#000;
		border:none;
		padding:0;
	}
	table#all thead a:hover {background:#d9d9d9;}
	table#all tbody a {
		text-align:right;
		margin-right:3px !important;
	}
	table#all tbody a:hover {color:#f00;}

	table.sortable a.sortheader {
		font-weight:bold;
		text-decoration:none;
		display:block;
		padding:0;
		margin:0;
	}
	table.sortable span.sortarrow {
		color:#00006b;
		text-decoration:none;
		float:right;
		padding:0;
		vertical-align:bottom;
	}
	table.sortable span.sortarrow img {
		margin-top:8px;
	}
	table#all td.top {vertical-align:top;padding:5px 0;}
	table#all td.top a {margin:0;display:block;padding:0;}

/***** ADM NAVIGATION *****/
	nav#adm_nav {
		width:190px;
		float:right;
		margin:0;
	}
	nav#adm_nav ul {
		list-style-type:none;
		margin:0;
		padding:0;
		width:190px;
		font-size:1.1em;
	}
	nav#adm_nav ul li {
		margin:0;
		padding:0;
		line-height:25px;
	}
	nav#adm_nav ul li.blank {
		line-height:5px;
		background-color:#19586d;
	}
	nav#adm_nav ul li a {
		width:180px;
		display:block;
		padding:0 5px;
		margin:0;
		text-decoration:none;
		font-family:'Helvetica', sans-serif;
		border-width:1px 0;
		border-style:solid;
		border-color:#ccc;
		text-align:left;
	}
	nav#adm_nav ul li a:link, nav#adm_nav ul li a:visited, nav#adm_nav ul li a:active, nav#adm_nav ul li a:focus {
		background-color:#19586d;
		color:#000;
	}
	nav#adm_nav ul li a:hover {
		background-color:#19586d;
		color:#fff;
	}
	nav#adm_nav ul li a::first-letter {
		font-size:1.2em;
		color:#fff;
	}
	nav#adm_nav ul li a:hover::first-letter {
		font-size:1.2em;
		color:#000;
	}

/***** REDIGERINGSFORMULARER *****/
	#adm_form {
		width:100%;
		margin:0;
	}
	#adm_form input[type=text], #adm_form input[type=password], #adm_form textarea {
		width:68%;
	}
	#adm_form textarea {
		height:250px;
		overflow:auto;
	}

/*** OBJEKTER DER SKAL VISES/SKJULES AFHÆNGIG AF BRUGERINPUT ***/
	#keep_img {
		display:none;
		margin:0;
		padding:0;	
	}

/***** SKJUL/VIS HJÆLPETEKST *****/
	/*** "KNAPPEN" ***/
	#help {
		position:absolute;
		top:2em;
		right:0;
	}
	#help a.help {
		display:block;
		padding:2px 8px;
		margin:0;
		color:#f3f3f3;
		background-color:#19586d;
		text-decoration:none;
		border:2px outset #211f5f;
		font-size:1em;
	}
	#help a.help:hover {
		border:2px inset #211f5f;
		padding:3px 10px;
		font-size:0.9em;
		cursor:help;
		color:#000;
	}
	/*** BOKS MED HJÆLPETEKST ***/
	#help a span.help2 {display:none;}

	#help a:hover span.help2, #help a:active span.help2 {
		display:block;
		position:absolute;
		top:23px;
		right:0;
		z-index:100;
		border:2px solid #19586d;
		background-color:#d9d9d9;
		width:500px;
		height:300px;
		padding:5px 10px;
		margin:0;
		text-align:left;
		overflow-y:scroll;
	}
	/*** TEKST-DEFINITIONER ***/
	#help span.helpText, #help span.helpInfo, #help span.helpUl {
		margin:0 0 1em 0;
		padding:0;
		display:block;
	}
	#help span.helpHeader {
		margin:0;
		font-size:1.2em;
		color:#19586d;
		font-weight:bold;
		text-shadow:2px 2px #cdebfb, 2px 2px 3px #000;
	}
	#help span.helpText {
		font-size:0.9em;
		font-weight:normal;
		background-color:inherit;
	}
	#help span.helpInfo {
		font-size:1em;
		background-color:inherit;
		color:#000;
		font-weight:bold;
	}
	#help span.helpUl {
		font-size:1em;
		font-weight:normal;
		background-color:inherit;
		color:#19586d;
		text-indent:0.5em;
	}
	#help ul {list-style-type: none;}
	#help ul li {margin-bottom:0.5em;}

	.hr {
		width:480px;
		border-bottom:2px solid #19586d;
		height:2px;
		display:block;
		margin:1em 0;
	}

/***** TILBAGEMELDING FRA BRUGERINPUT *****/
	.status {
		margin:5em 240px 0 0;
		padding:5px 10px;
		border:1px dotted #000;
	}
	.img_succes, .img_error {
		font-family:'tahoma', sans-serif;
		font-size:0.7em;
	}
	.img_succes {color:#666;}
	.img_error {color:#f00;}


blockquote {
	font-size:0.8em;
	padding:5px;
	margin:1em 0 0 0;
	color:#000;
	background-color:#aaa;
	border:2px outset #ccc;
}